---
name: use_500_page_size_for_contribution_analytics
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/136724
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/431595
milestone: '16.7'
type: development
group: group::optimize
default_enabled: false
